<?php
if(isset($_COOKIE['login_auth'])) {
    list($User_uid, $User_username) = explode("\t", uc_authcode($_COOKIE['login_auth'], 'DECODE'));
    $url=$_GET['url'];
    //$iWap="<IFRAME src='http://open.pctowap.com/dowap/dowap1.php?app_id={$_pcwapid}&u=".urlencode(str_replace("||","%26",$url))."&proxy_ip=1.34.181.22:110' marginWidth=0 marginHeight=0 scrolling=no frameBorder=0 class='STYLE1' style='WIDTH: 100%; HEIGHT: 440px'></IFRAME>";
    $iWap='<iframe align=center name="wbb" id="wbb" style="margin-top:0px;border-color:#CCCCCC;border-style:none;border-width:2px; "   marginheight="0" marginwidth="500" width="100%" height="100%" frameborder="10" src="http://w.159.com/WapBro/Client/WAPBrow.aspx?url='.str_replace("||","%26",$url).'/"></iframe>';
    $style->assign("iWap",$iWap);
    $style->display("plugins/pcwap.html");
}
?>